/*   
  Theme Name: richer-child1
  Theme URI: http://themeforest.net/user/ArtstudioWorks/portfolio
  Description: child theme for richer theme 
  Author: Andreas Müller
  Author URI: http://www.ac.tuwien.ac.at
  Template: richer
  Version: 1.0.0
  Tags: white, black, blue, fluid-layout, fixed-layout, custom-colors, custom-background, theme-options, translation-ready
*/

//@import url("../richer/style.css");             /* CSS Reset + Basic WordPress Styles */

/* =Theme customization starts here
-------------------------------------------------------------- */

/* pubdb styling */
.bibref {
  padding:7px;
  padding-left:7px;
  vertical-align:text-top;
  display: inline; 
}
tr.bibline {
  background-color: transparent !important;
}

/* Align sidebar list items */
.widget ul:not(.slides) {
  list-style: square;
}
.widget ul:not(.slides) li {
  padding-left: 0;
  margin-left: 20px;
}

/* remove blue dots in widget ul li */
.widget ul:not(.slides):not(.flex-direction-nav):not(.product_list_widget) li:before {
  width: 0px;
  height: 0px;
}


/* add monospace font code tag  */
code {
    height: auto;
    font-family: Consolas, monospace;
    background-color: #F9F9F9;
    font-size: 105%;
}

/* Fix heading margin in tables */
table h1, table h2, table h3,
table h4, table h5, table h6 {
    margin: 10px 0 0;
}

/* Spacing in table */
td {
    padding-left: 4px;
    padding-right: 4px;
    vertical-align:text-top;
}

/* Make strong/bold a bit less heavy */
strong, b {
    color: #444;
}

/* bibtex headers as h3 */
td.sheader {
font-family: Open Sans, Arial, Helvetica, sans-serif;
font-size: 20px;
line-height: 1.6em;
text-transform: none;
font-weight: normal;
color: #333333;
}

/* fix border contact info */
table.dense, table.dense td { border: 0px; }
table.dense td { padding: 0px; }

/* fix border pubdb */
table.result, table.result td { border: 0px; }

/* fix border courses */
table.tiss_courses, table.tiss_courses td, table.tiss_courses th { border: 0px; }
table.tiss_courses td { padding-left: 20px; }

/* justify */
p {
    text-align: justify;
    line-height: 1.5em;
}

/* add a little margin to no-sidebar template */
.page-template-page-nosidebar #content {
  margin: 0 20px;
}

@media only screen and (min-width: 768px) {
/* increase margin btw content and sidebar */
div#content.sidebar-right {
    width: 69%;
    margin-left: 3%;
    margin-right: 2%;
}
#header .span12 {
    margin-left: 3%;
    width: 95%;
}
.page-template-page-nosidebar #header .span12 {
    margin-left: 0;
}

/* spacing in footer */
/*
#copyright .acfooterlogo {
    width: 16%;
}
#copyright .acfooterdisclaimer {
    width: 53%;
}
*/
}

/* push copyright to bottom of window */
/*
html, body {
height: 100% !important;
}
#main {
min-height: 100%;
}
#copyright {
height: 92px;
position:absolute;
bottom:0;
width: 100%;
}*/

/* table on people page */

body.page-id-1031 #content,
body.page-id-1031 #page-wrap {
overflow: visible;
}
body.page-id-1031 td {
white-space: nowrap;
}

body.page-id-5 .ezcol-one-third { width:29%; }
body.page-id-5 .ezcol-last { float: left; }
body.page-id-5 h3 {
  padding-top: 14px;
  clear: both;
  margin-bottom: 5px;
}

/* hide searchbar unless window is small */

#navigation .select-searchbar {
  display: none;
  color: inherit;
  position: relative;
}
@media only screen and (max-width: 782px) {
#navigation .select-searchbar {
  display: inherit;
  width: 100%;
}
}

/* search result: hide post meta info */
.search-result .post-meta {
display:none;
}

/* responsive google maps div and iframe */
.google-maps {
    position: relative;
    padding-bottom: 75%; /* This is the aspect ratio */
    height: 0;
    overflow: hidden;
    margin-bottom: 15px;
}
.google-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
/*
    width: 100% !important;
    height: 100% !important;
*/
    width: 100%;
    height: 100%;
}

